#Headlogo 
{
   width:865px;
   height:166px;
   background-image:url("../Graphics/logo1.JPG");
   background-repeat:no-repeat;
}

#logo 
{
   width:447px;
   height:591px;
   background-image:url("../Graphics/FrameworkMobile.PNG");
   background-repeat:no-repeat;
}

a 
{  
	text-decoration: none;
	font-family:"Verdana";
	font-size:14px;
}  

a:link 
{  
   color: blue;  
}  
          
a:visited 
{  
   color: blue;  
}  
          
a:active 
{  
	color: blue;  
}  

a:hover 
{  
   color: blue;  
}  

.MaintTable 
{
   background-color:#e7cfa3;
}

.MaintTableRow
{
   background-color:#f9e1b5;
}
